Subject: Question on "OSPF Protocol Analysis" (RFC1245)

From: Amit Sinha <[email-masked]>
Date: Fri, 5 Jul 2002 19:44:33 -0400

All,

I have a question regarding the OSPF protocol analysis (RFC1245). I want to
know if the information in there is still valid, because it was done in 1991
with ospf traffic data collected on 3 different networks. Are those
information still valid in the present context. Can I still use those
information (like the number of LSAs per packet, SPF calculation frequency
etc.) for my work?

If not, where can I find similar information which is more current.

Thanks and regards,
Amit